# CollectionTokenMetadataDto

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**name** | **string** | Token\&#39;s name | [default to undefined]|
|**description** | **string** | Token\&#39;s description | [default to undefined]|
|**image** | **string** | Token\&#39;s image URL | [optional] [default to undefined]|
|**animation_url** | **string** | Token\&#39;s animation URL | [optional] [default to undefined]|
|**external_url** | **string** | Token\&#39;s external URL | [optional] [default to undefined]|
|**attributes** | [**Array&lt;CollectionTokenMetadataAttributeDto&gt;**](CollectionTokenMetadataAttributeDto.md) | Token\&#39;s metadata attributes | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
